/*GENERICOS*/
p{
    text-align: justify;
}

em{
    font-weight: inherit;
}

/*PAGINA*/
body{
    background: url("/images/back.jpg") repeat scroll 0 0 #FFFFFF;
    font-family: Arial;
    font-size: 12px;
}
#pagina{
    background-color: #DDB591;
    -moz-box-shadow: 0px 0px 15px 2px #000;
    -webkit-box-shadow: 0px 0px 15px 2px #000;
    box-shadow: 0px 0px 15px 2px #000;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -ms-border-radius-bottomright: 5px;
    -ms-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
/*    background:-moz-linear-gradient(top, #fff 0%, #000 50%, #fff 100%);
    background:-webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#FFFFFF), color-stop(0.5, #000000));
    background: linear-gradient(top, #fff 0%, #000 50%, #fff 100%);*/
}
#contenedor_banners{
    height: 90px;
    background-color: #fff;
}

#cabecera{
    position: relative;
    background-color: #754c2c;
    background-image: url(/images/fondo_cabecera.jpg);
    height: 94px;
}
    #cabecera #logo{
        float: left;
    }
    #cabecera #num_revista{
        margin-top: 5px;
        font-weight: bold;
        font-size: 1.1em;
        color: white;
        float: left;
    }
    #cabecera #accesos-menu{
        margin: 5px;
        float: right;
        height: 25px;
    }
    #cabecera #buscador{
        margin: 5px;
        float: right;
    }

/*menus*/
    table.menu{
        width: 100%;
        height: 18px;
    }
    table.menu td{
        text-align: center;
        vertical-align: top;
    }
    table.menu a:focus{
        background-color: transparent;
    }
/*menu-principal*/
    #accesos-menu a:hover{
        color: #d19c7d;
    }
/*menu-principal*/
    #menu-principal a{
        color: white;
        font-weight: bold;
        font-size: 1.1em;
    }
    #menu-principal td.actual a{
        font-size: 1.2em;
    }
    #menu-principal a:hover{
        font-size: 1.2em;
        color: #d19c7d;
    }
/*submenu*/
    #pestanas{
        background: #8f4f2c;
        background:-moz-linear-gradient(top, #DDB591 0%, #8f4f2c 100%);
        background:-webkit-gradient(linear,0% 0%, 0% 100%,from(#DDB591),to(#8f4f2c));
        background: linear-gradient(top, #DDB591 0%, #8f4f2c 100%);          
    }
    #pestanas table td{
        height: 18px;
        vertical-align: middle;
        -moz-box-shadow: 0px 2px 4px #773A17;
        -webkit-box-shadow: 0px 2px 4px #773A17;
        box-shadow: 0px 2px 4px #773A17;
    }
    #pestanas table td a{
        color: #FFFFCC;
    }
    #pestanas td.actual, #pestanas td.resaltado{
        background: #DDB591;
        background:-moz-linear-gradient(top, #8f4f2c 0%, #DDB591 100%);
        background:-webkit-gradient(linear,0% 0%, 0% 100%,from(#8f4f2c),to(#DDB591));
        background: linear-gradient(top, #8f4f2c 0%, #DDB591 100%);        
        -moz-box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
    }
    #secciones_ocultas{
        display: none;
        position: absolute;
        border-bottom: 1px solid black;
        z-index: 100;
    }
    #secciones_ocultas li{
        padding: 3px 10px;
        text-align: right;
        border-style: solid;
        border-color: black;
        border-width: 1px 1px 0 1px;
        background: #8f4f2c;
        background:-moz-linear-gradient(top, #DDB591 0%, #8f4f2c 100%);
        background:-webkit-gradient(linear,0% 0%, 0% 100%,from(#DDB591),to(#8f4f2c));
        background: linear-gradient(top, #DDB591 0%, #8f4f2c 100%);
        -moz-box-shadow: 0px 2px 4px #773A17;
        -webkit-box-shadow: 0px 2px 4px #773A17;
        box-shadow: 0px 2px 4px #773A17;
    }
    #secciones_ocultas li:hover{
        background: #DDB591;
        background:-moz-linear-gradient(top, #8f4f2c 0%, #DDB591 100%);
        background:-webkit-gradient(linear,0% 0%, 0% 100%,from(#8f4f2c),to(#DDB591));
        background: linear-gradient(top, #8f4f2c 0%, #DDB591 100%);
    }


    #pestanas td.actual > a, #pestanas td.resaltado > a, #secciones_ocultas li:hover > a{
        color: #000000;
    }
    #accesos-menu a{
        color: white;
        font-size: 1.1em;
        font-weight: bold;
    }
    #cabecera #bms_titulo{
        position: absolute;
        top: 20px;
        left: 270px;
    }
    
    #lateralIzquierdo .caja .cuerpo .div-imagen{
        margin-left: 9px;
        margin-right: 9px;
    }
/*Advertencias*/
.flash{
    margin: 10px 10px;
    padding: 3px 0 3px 40px;
    border-style: solid;
    border-width: 1px 0px;
    border-color: grey;
    font-weight: bold;
    background-color: #ffc;
    background-repeat: no-repeat;
    background-position: 20px 3px;
    color: black;
}

div.advertencia_ok{
   color: green;
   background-image: url('/images/icon_ok.png');
}
div.advertencia{
   background-image: url('/images/icon_precaucion.png');
    color: orange;
}
div.error{
    background-image: url('/images/icon_error.png');
    color: red;
}
ul.error_list li{
    color: red;
    font-weight: bold;
}

.paginador a, .paginador div.actual{
    display: inline;
    border: 1px solid black;
    padding: 3px 5px;
    font-weight: bold;
}

.paginador a{
    background-color: #FFFFCC;
}

.paginador a:hover{
    background-color: white;
}

 .paginador div.actual{
    background-color: #8F502D;
    color: #FFFFCC;
}

/*LAteral*/
#bms-audio h1, #tv h1{
    font-size: 1em;
}

/*Rebumbio de Noticias*/
.newsticker {
    height: 300px;
    width: 215px;
    display: block;
    overflow: hidden;
    position: relative;
    }

.newsticker ul{
    margin-top: 0;
    margin-bottom: 0;
}

.newsticker ul li {
    display: block;
    width: 205px;
    padding: 5px 0;
}


#contenido{
    min-height: 400px;
}

/*CAJAS*/
.caja .titulo{
     -moz-box-shadow: 2px 2px 3px #997150;
    background-color: #d19c7d;
    border: 1px solid #777777;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    padding: 0 10px;
}

.caja .dobleDegradado{
    background:-moz-linear-gradient(left, #8f4f2c 0%, #fbd8c5 35%, #fbd8c5 65%, #8f4f2c 100%);
    background:-webkit-gradient(linear,0% 0%,100% 0%,from(#8f4f2c),to(#8f4f2c), color-stop(0.35, #fbd8c5), color-stop(0.65, #fbd8c5));
    background: linear-gradient(left, #8f4f2c 0%, #fbd8c5 35%, #fbd8c5 65%, #8f4f2c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
}

.caja .simpleDegradado{
    background:-moz-linear-gradient(left, #fbd8c5 0%, #8f4f2c 100%);
    background:-webkit-gradient(linear,0% 0%,100% 0%,from(#fbd8c5),to(#8f4f2c));
    background: linear-gradient(left,  #fbd8c5 0%, #8f4f2c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
}

.caja .titulo a{
    color: black;
}
.caja .titulo a:hover{
    color: #763816;
}

.caja .cuerpo{
    -moz-box-shadow: 2px 2px 3px #997150;
    -webkit-box-shadow: 2px 2px 3px #997150;
    box-shadow: 2px 2px 3px #997150;
    background-color: #fff;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 0;
}

.caja .cuerpo h1{
    font-size: 1.2em;
    font-weight: bold;
    color: black;
    margin-top: 0;

}

.caja .cuerpo .div-imagen{
    margin: 0 10px 5px 5px;
    background-color: white;
    position: relative;
}

    .caja .cuerpo .div-imagen img.imagen{
        -moz-box-shadow: 2px 2px 4px #828282;
        -webkit-box-shadow: 2px 2px 4px #828282;
        box-shadow: 2px 2px 4px #828282;
        margin: 0;
    }

/*    .caja .cuerpo .oscurecer img.imagen{
        opacity: .7;
        -moz-opacity: .7;
        filter:alpha(opacity=70);
    }*/

    .caja .cuerpo .div-imagen img.lupa{
        visibility: hidden;
        position: absolute;
    }

    .caja .cuerpo .oscurecer img.lupa{
        visibility: visible!important;
    }




#notPrincipal .media{
    margin-bottom: 0;
}

#notTodos .separador{
    border: 1px solid #835A26;
    width: 70%;
    margin: 5px 0 10px 15%;
    height: 0;
}
#notPrincipal .media{
    margin-bottom: 0;
}

#notTodos h1{
    font-size: 1em;
}

#iconos img{
    float: right;
    margin: 1px 2px;
}

.numero-comentarios{
    padding-left: 20px;
    background-image: url(/images/comentarios.gif);
    background-repeat: no-repeat;
}

.subseccionesCombo{
    font-size: 0.6em;
}

/*Cuerpo de la noticia*/
#cuerpo-noticia img{
    display: inline;
    -moz-box-shadow: 2px 2px 4px #828282;
    -webkit-box-shadow: 2px 2px 4px #828282;
    box-shadow: 2px 2px 4px #828282;
}

/*Enviar Noticia*/
#formulario_email{
    margin: 2px 0;
}
#formulario_email input.tipo_text{
    width: 140px;
}

/*Noticias Relacionadas*/
#noticias-relacionadas li{
    margin: 3px 0;
}
#noticias-relacionadas li a{
    font-size: 1.2em;
    font-weight: bold;
}

/*Comentarios*/
.comentario{
    margin-bottom: 3px;
    margin-top: 0px;
}
.comentario .titulo{
    margin-bottom: 0px;
}

.comentario .titulo a{
    color: white;
    font-size: 0.9em;
    letter-spacing: 0;
}
.comentario .fecha{
    text-align: right;
    padding: 5px;
}

#insertar_comentario .label{
    text-align: right;
    padding: 3px 5px;
    font-weight: bold;
}
#insertar_comentario .campo{
    padding: 3px 5px;
}
#insertar_comentario .campo input{
    width: 300px;
    height: 20px;
}
#insertar_comentario .campo textarea{
    width: 500px;
    height: 80px;
}

#insertar_comentario .campo input, #insertar_comentario .campo textarea{
    color: grey;
    border: 1px solid grey;
    font-size: 1.3em;
}
#insertar_comentario .campo input:focus, #insertar_comentario .campo textarea:focus{
    color: black;
    border: 1px solid black;
    background-color: #ffc;
}

/*#Publicaciones*/
#publicacion_enlaces .fila{
    padding-bottom: 10px;
}

#publicacion_enlaces .fila .div-imagen{
    margin:0;
}
#publicacion_enlaces .fila .div-imagen img.imagen{
 display: inline; 
 width:150px; 
 height: 118px; 
 margin-bottom: 5px;
}



/*BARRAS*/
    .barra dl, .barra ul{
        margin: 5px 5px 3px 5px;
    }
        .barra dl dd, .barra dl dt{
            display: inline;
        }
        .barra dl dd{
            font-weight: bold;
            margin-right: 10px;
        }

    .barra li{
        display: inline;
        margin-right: 5px;
    }
    .barra ul.con-separador li{
        margin-right: 0px;
    }
    .barra ul.con-separador li:before{
        content: " | ";
    }
    .barra li.con-imagen{
        padding-left: 22px;
    }
/*Botones*/
    .boton a{
        border: 2px solid #777777;
        background: #8f4f2c;
        background:-moz-linear-gradient(left, #8f4f2c 0%, #fbd8c5 35%, #fbd8c5 65%, #8f4f2c 100%);
        background:-webkit-gradient(linear,0% 0%,100% 0%,from(#8f4f2c),to(#8f4f2c), color-stop(0.35, #fbd8c5), color-stop(0.65, #fbd8c5));
        background: linear-gradient(left, #8f4f2c 0%, #fbd8c5 35%, #fbd8c5 65%, #8f4f2c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=1, startColorstr='#8f4f2c', endColorstr='#fbd8c5');
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -ms-border-radius: 5px 5px 5px 5px;
        box-shadow: 2px 2px 3px #997150;
        -moz-box-shadow: 2px 2px 3px #997150;
        -webkit-box-shadow: 2px 2px 3px #997150;
        padding: 3px 7px;
        color: black;
        font-size: 1em;
        font-weight: bold;
    }
    .boton{
        margin: 5px 0 15px 0;
    }
    .boton a:hover{
        color: #763816;
        box-shadow: -1px -1px 1px #997150;
        -moz-box-shadow: -1px -1px 1px #997150;
        -webkit-box-shadow: -1px -1px 1px #997150;
    }

    .foto-flickr{
        display: inline;
        margin: 7px 0;
        -moz-box-shadow: 2px 2px 4px #828282;
        -webkit-box-shadow: 2px 2px 4px #828282;
        box-shadow: 2px 2px 4px #828282;
    }
/*UTILIDADES VARIAS*/
    .ta-right{
        text-align: right;
    }
    .ta-left{
        text-align: left;
    }
    .ta-center{
        text-align: center;
    }
    .text-small{
        font-size: 0.9em;
    }
    .text-bold{
        font-weight: bold;
    }
